Debian Bug report logs - #285735
RM: kmatplot -- RoQA, orphaned, NPOASR, rc bug, dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Hugo van der Merwe <hvdm@debian.org>

Date: Wed, 15 Dec 2004 09:03:03 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#285735; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Hugo van der Merwe <hvdm@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hugo van der Merwe <hvdm@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: kmatplot -- A Gnuplot-like tool for plotting data sets in 2D or 3D
Date: Wed, 15 Dec 2004 10:58:30 +0200
Package: wnpp
Severity: normal

I request an adopter for the kmatplot package.

The package should probably be replaced by qmatplot. Currently the only
difference is that qmatplot builds with GCC 3.3 without changes. The
package does seem to be quite dead, no development for quite some time.

Hugo


The package description is:
 KMatplot is a gnuplot-like tool for plotting data sets in either two or
 three dimensions. It can plot many types of 2d plots, including pixmaps
 and contours, and 3d surfaces. It offers a full WYSIWYG mode with
 multiple objects on a single page.
 .
 As opposite to Gnuplot, KMatplot is very clickable, so easier to use
 for unexperienced users. It can be used instead of Gnuplot with Octave
 and Scilab - there are new dll functions installed in those packages,
 which communicate with KMatplot through an Unix socket. Those functions
 are named 'kplot', 'kimage', kmesh', ... and are similar to those found
 in Octave by default.
 .
 The Debian package is not built with Scilab support by default.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.6-2-686-smp
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Changed Bug title. Request was from Hugo van der Merwe <hugovdm@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#285735; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thijs Kinkhorst <kink@squirrelmail.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 285735@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <kink@squirrelmail.org>
To: 285735@bugs.debian.org
Cc: debian-qa@lists.debian.org, control@bugs.debian.org
Subject: Let's remove kmatplot
Date: Tue, 14 Mar 2006 18:38:24 +0100
[Message part 1 (text/plain, inline)]
retitle 285735 RM: kmatplot -- RoQA, orphaned, NPOASR, rc bug, dead upstream
reassign 285735 ftp.debian.org
thanks

Hey all,

I propose to remove kmatplot:
- Orphaned;
- Only in unstable, never in stable;
- Has a do-not-release rc bug since last April;
- Dead upstream;
- Some alternative available (qmatplot).


bye,
Thijs
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Thijs Kinkhorst <kink@squirrelmail.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Thijs Kinkhorst <kink@squirrelmail.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Hugo van der Merwe <hvdm@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 285735-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 285735-close@bugs.debian.org
Cc: kmatplot@packages.debian.org, kmatplot@packages.qa.debian.org
Subject: Bug#285735: fixed
Date: Wed, 22 Mar 2006 04:29:41 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  kmatplot |      0.4-8 | source, m68k
  kmatplot |   0.4-8+b1 | alpha, arm, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 285735@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:25:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:56:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.